<template>
  <div id="q-app">
    <router-view />
  </div>
</template>

<script>
export default {
  name: 'App',
  created () {
    let setting = this.$store.getters['settings/settings']
    this.$q.dark.set(setting.darkMode)
    this.$store.dispatch('settings/flushNotif')
  }
}

</script>
